/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0
*/


@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:700);
@import url(http://fonts.googleapis.com/css?family=Josefin+Slab:700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:700);

/* theme overrides */

/*Ensures that hero shots aren't cut off at the top*/

@media handheld, only screen and (min-width: 960px) {
	.swiper-container {
		padding-top:36px;
	}
}

@media handheld, only screen and (max-width: 959px) {
	.swiper-container {
		padding-top:22px;
	}
}

.affix {
	position:fixed !important;
}

.vc_col-sm-9{
	max-width: 780px;
	margin-left: 50px;
}

.vc_col-sm-3{
	max-width: 260px;
}

/* custom styles */
blockquote, code, dl, fieldset, ol, p, pre, table, ul { margin-bottom: 18px;}
em{	color: #dd4815;}

.no-left{ margin-left: 0 !important;}
.no-right{ margin-right: 0 !important;}

h3{ font-family: 'Josefin Slab'; font-weight: bold;}

.one-third{
	float: left;
	width: 33.333%;
	max-width: 250px !important;
	margin-right: 30px;
}

.two-third{
	float: left;
	width: 66.666%;
	max-width: 815px !important;
}

#mk-page-introduce { display: none;}

#theme-page{ margin-top: -20px;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	background-color:#dd4814 !important;
	color:white !important;
}

.gform_wrapper#gform_wrapper_1 .gform_footer input.button:hover, .gform_wrapper#gform_wrapper_1 .gform_footer input[type=submit]:hover {
	background-color:#f97352 !important;
	color:white !important;
}

/** head overrides **/
#mk-header{
	background-color: transparent;
	border-bottom: 0 !important;
}

.mk-header-holder{
	background-color: transparent;
	background-image: url(images/head-bg.jpg);
	background-position: 0 0;
	background-size: 100% 100%;
}


.mk-header-inner{
	display: block;
	max-width: 1100px !important;
	margin: 0 auto;
}

.mk-header-toolbar {
	background-color: transparent !important;
	background: none;
	max-width: 1100px;
	height: 0;
	margin: 0 auto;
	padding: 0;
}

#mk-header.header-sticky-ready .header-logo a img {
	top:190%;
}

.page-introduce-title,
.mk-header-bg{
	display: none;
}

/** sponsor img add on **/
.sponsor-image{
	float: right;
	height: 94px;
	padding-top: 0;
}


.header-grid {
}

.sponsor-image img{
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 94px;
}

/** social icons head section **/

.mk-header-right {
	position: absolute;
	right: 0;
	top: 0;
	max-height: 32px !important;
	z-index: 9999;
}

#mk-header-social ul li {
	margin: 0;
	display: inline-block;
	float: left;
	line-height: 30px !important;
}

.header-style-2 #mk-header-social.header-section a,
.header-style-3 #mk-header-social.header-section a {
	height: 49px !important;
	line-height: 49px !important;
}

#mk-header-social ul li a {
	position: relative;
	display: block;
	max-height: 32px !important;
	margin-right: 10px;
}

.mk-header-right #mk-header-social {
	height: auto;
	padding: 0 10px;
	padding-right: 0;
	margin-top: -15px;
}

.mk-header-right #mk-header-social ul { max-height: 40px;}
.header-section#mk-header-social ul li a i { color: #707070 !important;}
#mk-header-social ul li a.flickr-hover { margin-right: 0;}
#mk-header .header-logo{width: auto; top: 0; left: -30px;}
#mk-header .header-logo a img {
height: auto;
max-height: none;
max-width: none; 
width: auto; 
top: 120%;
}

/** main nav container **/
.mk-classic-nav-bg {}
#mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper, 
#mk-theme-container:not(.mk-transparent-header) .header-style-3 .mk-header-padding-wrapper { padding-top: 75px !important;}

.mk-classic-menu-wrapper {
	top: 90px;
	right: -10px;
	display: block;
	clear: none;
	float: none ;
	width: auto;
	max-width: 1100px;
	margin: 0 auto;
}

#mk-main-navigation {
	float: right;
	position: relative;
	margin-right: -9px;
	padding-top: 50px;
	max-height: 166px;
}


/* nav menu */

.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a,
.main-navigation-ul > li.menu-item > a.menu-item-link {
	margin: 0;
	font-family: 'Fjalla One';
	font-weight: normal !important;
	letter-spacing: .025em;
	line-height: 1em !important;
	height: 1em !important;
}

.menu-hover-style-3 .main-navigation-ul>li.menu-item>a{ margin: 0 !important;}
.main-navigation-ul li.menu-item{padding: 0;}



ul#menu-main-1 li.current-menu-ancestor > a{ color: #dd4815; }

.menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link, 
.menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, 
.menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a,
.menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a,
.main-navigation-ul > li.menu-item:hover > a.menu-item-link,
.menu-hover-style-3 .main-navigation-ul>li.menu-item>a:hover,
.main-navigation-ul>li.menu-item>a.menu-item-link:hover {
	background-color: transparent !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #dd4815 !important;
	margin: 0;
	border: 0 !important;
}


.main-navigation-ul li.no-mega-menu ul.sub-menu{ top: 2.75em; }
/* secondary menus */

.widget-sub-navigation ul.menu, .widget-sub-navigation>ul,
.widget_nav_menu ul.menu,
.widget_nav_menu>ul,
.widget_product_categories ul.menu,
.widget_product_categories>ul{
	border: 0;
 }
 
.widget_nav_menu li a:before{ margin-right: 0;}
 
.widget-sub-navigation ul li,
.widget_nav_menu ul li, 
.widget_product_categories ul li {
	margin: 0;
	border-bottom: 0;
	list-style-type: none;

}

ul#menu-talent li a,
.widget-sub-navigation ul li a,
.widget_nav_menu ul li a, 
.widget_product_categories ul li a {
	color: #707070;
	font-family: 'Josefin Sans' !important;
	font-size: 18px !important;
	font-weight: normal;
	padding: 0 10px 16px 0;
}


ul#menu-talent  li.current_page_item a
.widget-sub-navigation ul li.current_page_item a,
.widget_nav_menu ul li.current_page_item a,
.widget_product_categories ul li.current_page_item a {
	background-color: transparent;
	color: #dd4815 !important;
}


#menu-gallery li.current_page_item a,
.widget_nav_menu ul li.current_page_item a{
	color: #c7d28a;
}

ul#menu-about li a,
ul#menu-edsf li a,
ul#menu-about  li.current_page_item a,
ul#menu-edsf  li.current_page_item a,
{
	font-family: 'PT Sans' !important;
}


/* talent menu */
#menu-talent{
	display: block;
	width: auto;
	max-width: 340px;
	height: auto;
	margin: 20px auto;
	line-height: 1.5em;
}

.talent-menu{
	background-image: url(images/green-divide.png);
	background-position: center bottom;
	background-size: 100% 7px;
	background-repeat: no-repeat;
	padding: 2.5px 0;
	margin-bottom: 50px !important;
}

.talent-menu .widget_nav_menu{
	display: block;
	margin: 5px auto 25px;
	padding: 0;
}

ul#menu-talent  li.menu-item-695 a{
	border-right: 1px solid #707070;
}

ul#menu-talent li a{
	display: inline;
	clear: none;
	float: left;
	padding: 0 10px;
	text-align: center;
}

.menu-talent .widget_nav_menu{
	margin-bottom: 0 !important;
}

.mk-gallery-shortcode article.hover-fadebox:hover .image-hover-overlay{ 
	opacity: 0;
	display: none;
}

#mk-filter-portfolio.sortable-outline-style {
	background-color: #2a2a2a;
	display: none;
	position: absolute;
	z-index: 9999 !important;
	left: 70%;
	top: -10px;
	width: 220px;
	margin-bottom: 0 !important;
	padding: 10px;
}

.portfolio-grid {
	position: relative;
	top: 0 !important;
}

.portfolio-grid  .loop-main-wrapper{
	position: relative;
	z-index: 0 !important;
}


#gallery .portfolio-meta-wrapper { padding: 0;}
#gallery .mk-portfolio-classic-item .portfolio-classic-holder { margin: 2px !important;}


#mk-filter-portfolio ul {
	position: relative;
	z-index: 9999 !important;
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#mk-filter-portfolio.sortable-outline-style ul li{
	float: left;
	clear: left;
}

#mk-filter-portfolio.sortable-outline-style ul li a {
	padding: 8px!important;
	font-family: 'Fjalla One'!important;
	font-size: 16px !important;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}

#mk-filter-portfolio.sortable-outline-style ul li a:hover,
#mk-filter-portfolio.sortable-outline-style ul li a.current,
#mk-filter-portfolio.sortable-outline-style .sortable-id-54dd9887c9c92.sortable-outline-style ul li a.current {
	border-color: #707070 !important;
	border-width: 0 !important;
	border: 0 !important;
	color: #dd4814 !important;
}


.tw_list .tweet_list li a:before, 
.widget_archive li a:before, 
.widget_authors li a:before, 
.widget_categories li a:before, 
.widget_links li a:before, 
.widget_meta li a:before, 
.widget_nav_menu li a:before, 
.widget_pages li a:before, 
.widget_popular_tags li a:before, 
.widget_product_categories li a:before, 
.widget_rss li a:before {
content: "";
}

.widget_nav_menu{
	padding-top: 0;
	padding-left: 0;
	margin-top: 0;
}

#mk-footer-navigation ul li a{
	padding: 5px;
	font-family:"Source Sans Pro" !important;
	font-size: 14px;
	text-transform: uppercase;
}

#mk-footer-navigation ul li.current-menu-item > a{ color: #dd4814; }
/* headings */
.custom-menu h2{ display: none;}
.css-events-list h2:first-of-type{ margin-top: 0;}


.css-events-list h2{
	clear: both;
	float: left;
	width: 100%;
	margin: 40px 0 30px;
	color: #707070 !important;
	font-size: 20px !important;
	font-family: "  Josefin Slab" !important;
	font-weight: normal !important;

}

h3.silver,
h3.gold,
h3.title,
h3.founder,
h3.plat,
h3.talent-head,
h3.featured,
h3.sponsors{
	margin-top: 10px;
	margin-bottom: 45px;
}

h2.port-title,
h2.single-head{
	background-image: url(images/green-divide.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-top: 620px;
	margin-bottom: 60px;
	padding: 100px 0 35px;
	color: #dd4815 !important;
	font-family: 'Josefin Slab' !important;
	font-size: 24px !important;
	text-align: left;
}

h2.port-title{
	background-position: 190px bottom;
	padding-top: 0;
	padding-bottom: 10px;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}

h3.founder,
h3.plat{
	background-position: 260px center;
	font-size: 14px;
}

h3.featured{
	background-position: 240px center;
}

h3.talent-head{
	background-position: center bottom;
	padding: 30px 0;
	text-align: center !important;
}

.team-content h3,
.about-text h3,
.about-text h4,
h3.single-event-link,
h3.single-event-link a,
h3.about-heading{
	color: #dd4815 !important;
	font-family: 'Josefin Slab'!important;
	font-size: 18px !important;
	text-align: left;
}

h3.about-heading{
	clear: both;
	width: 100%;
}
.about-charity h3{
	clear: none;
	width: auto;
}

.about-text h4{
	margin: 15px 0 0 0 !important;
	font-size: 14px !important;
}

.about-charity h3,
.team-content h3,
.team-content h3 a{margin-bottom: 0 !important; margin-left: 160px; padding-left: 25px; font-weight: bold;}


.team-content h3 a{margin-left: 0; padding-left: 0;}
h3.single-event-link{margin-left: 20px;}

.portfolio-meta-wrapper .the-title {
	margin-bottom: 0;
	color: #dd4815 !important;
	font-family: 'Josefin Slab',open-sans, sans-serif !important;
	font-size: 16px!important;
	text-align: center;
}

#gallery .portfolio-meta-wrapper .the-title { display: none; height: 0;}

h3.featured-title,
h3.featured-title a,
h3.event-link,
h3.event-link a{
	float: left;
	width: 100%;
	color: #ffffff !important;
	font-family: 'Josefin Sans'!important;
	font-weight: bold;
	text-align: left;
	text-transform: none;
}

h3.event-link,
h3.event-link a{
	margin-top: 5px;
	font-family: 'Josefin Slab'!important;
	font-weight: bold;
}

h3.featured-title{
	margin: 20px auto 5px 0;
}

h3.featured-title,
h3.featured-title a,
h3.orange a{
	color: #dd4814 !important;
}

h3.event-link{
	min-height: 80px;
}

/** fine tune slider content */
.mk-edge-slider .swiper-slide { margin: 0 auto;}


.mk-edge-slider .edge-slide-content.caption-light .edge-desc, 
.mk-edge-slider .edge-slide-content.caption-light .edge-title {
	float: right;
	padding-right: 0;
	text-align: right;
}

.mk-edge-slider .edge-desc{
	padding-right: 15px;
	color: #ffffff !important;
	font-family: '  Josefin Slab';
	font-size: 8em !important;
	line-height: 145px;
	text-align: right;
	text-shadow: 1px 1px #c7d28a !important;
}

.mk-edge-slider .swiper-slide.right_top .edge-slide-content{ margin-top: 85px;}

.edge-title {
	font-family: 'Josefin Slab';
	font-weight: bold;
	text-shadow: 3px 3px 8px rgba(0, 0, 0, 1);
	letter-spacing: .025em;
}

.edge-title img{
	width: 33px;
	height: auto;
	margin: -5px 5px 0;
}

.mk-edge-custom-content{
	float: right;
	max-width: 700px;
	margin-right: 165px;
	text-align: right;
}

/* page content */

#theme-page .theme-page-wrapper .theme-content { padding: 0 !important;}
#theme-page .theme-page-wrapper {margin: 0 auto;}
#theme-page .theme-page-wrapper#mk-page-id-33{max-width: 1500px; margin: 20px auto 0;}



/** full width images on inner pages **/
.about-full img,
.full-img img{
	width: 100%;
	height: auto;
	max-height: 820px;
	border-top: 2px solid #494949;
	border-bottom: 4px solid #dd4915;
}

.mk-edge-slider {
	border-bottom: 4px solid #dd4915;
}

.edsf-cal{
	margin-right: auto !important;
	margin-left: auto !important;
}

.single-portfolio .theme-content{
	padding-top: 100px !important;
	padding-left: 10px !important;
}

.mk-blog-single{
	background-image: url(images/single-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

.portfolio-single-cat{
	float: left;
	margin-top: 150px;
}


/**** sponsor logos sponsor page *****/
.founder-image,
.sponsor-gallery{
	padding-bottom: 40px;
}



.single-portfolio .single-featured-image{
	background: #ccc;
	float: left;
	width: 100%;
	max-width: 200px;
	border: 1px solid #707070;
	margin-right: 10px;
	margin-bottom: 5px;
}

.single-portfolio .single-featured-image img{
	float: left;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

/***** the hover effect for galleries  ********/
.mk-portfolio-classic-item .mk-lightbox.hover-single-icon{ right: 0 !important; left: -15px;}
.mk-portfolio-classic-item .mk-lightbox i, .mk-portfolio-classic-item .permalink-badge i {font-size: 50px; line-height: 110px;}
.mk-portfolio-classic-item .mk-lightbox, .mk-portfolio-classic-item .permalink-badge{ top: 20%;  margin-top: 0; padding: 20px 0;}


/********** front page service box captions **********/
.mk-image-caption{
	top: 0 !important;
}
.mk-caption-title{
	margin-top: 34.28% !important;
}

a.mk-image-shortcode-link{
	float: left;
	/*position: relative;*/
	position:absolute;
	min-height: 220px;
	z-index: 999;
	width:100%;
	height:100%;
	top:0;
}

a.mk-image-shortcode-link:hover{
	background:rgba(1,1,1,.5);
}
	
.mk-image-shortcode.inside-image .mk-image-caption {
	position: absolute;
	left: 0;
	width: 100%;
	height: 10px;
	padding: 10px 0;
	margin: 0;
	background-color: transparent;
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-align: center;
	z-index: 999;
}

.mk-image-shortcode.inside-image .mk-image-caption:hover {
	background-color: transparent;
}

.mk-image-shortcode.inside-image .mk-image-caption .mk-caption-title{
	color: #c7d28a;
	font-family: 'Josefin Slab';
	font-size: 32px;
	font-weight: bold;
	line-height: 1.25em;
	text-transform: uppercase;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, .8);
}

.mk-image-shortcode.inside-image .mk-image-caption .mk-caption-desc {
	margin: 0;
	color: #ffffff;
	font-family: 'Josefin Slab';
	font-size: 60px;
	font-weight: bold;
	line-height: 1.25em;
	text-transform: uppercase;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, .8);
}


/********** pages contents *********/
.team-wrap{
	float: left;
	min-height: 100%;
}

.about-text,
.about-faq,
.about-content,
.side-menu{
	padding: 40px 0;
}

.about-charity{
	margin-top: 45px;
	padding-bottom: 60px;
}

.about-faq{ padding-left: 20px;}
.about-contact{ margin-top: 25px;}
.about-contact:first-of-type{ margin-top: 0;}
.about-contact ul{ margin-left: 0;}

.faq-content li,
li.addy,
li.web{
	margin-left: 0;
	padding: 2px 0;
	color: #707070;
	font-family: 'PT Sans';
	font-size: 14px;
	line-height: 1em;
	list-style-type: none;
}

.faq-content li{
	padding-top: 10px;
	padding-bottom: 10px;
}

.mk-accordion.fancy-style .mk-accordion-tab {
	position: relative;
	padding: 9px 30px 9px 15px;
	color: #707070;
}

span.orange,
li.web{
	color: #dd4713;
}


.intro-about,
.about-faq,
.about-content,
.event-intro,
.intro-team,
.sponsor-intro,
.edsf-content,
.intro{
	background-image:url(images/green-divide.png);
	background-position: center bottom;
	background-repeat: repeat-x;
	background-size: 100% 7px;
	margin: 20px auto;
	padding: 20px 0 ;
}


.event-intro{padding-top: 0;}
.team{margin-top: 15px;}

.about-faq,
.about-content{ background-image: none;}

.about-edsf{
	max-width: 790px;
	margin: 0 auto 0 30px ;
}

#front-content,
.talent-intro{ padding-bottom: 100px;
}

.event-copy,
.event-copy p,
.event-intro p,
.intro-team p,
.intro-about p,
.sponsor-intro p,
.talent-intro p,
.about-edsf p,
.intro p{
	margin: 0;
	padding-left: 0;
	color: #707070;
	font-family: 'Josefin Sans';
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	line-height: 36px;
}

.intro-about ul, .intro-about li {
	color: #707070;
	font-family: 'Josefin Sans';
	font-size: 26px;
	font-weight: 600;
	line-height: 36px;
}

.about-edsf p,
.team-content p,
.about-text p,
.about-charity p,
.portfolio-meta-wrapper p,
.event-intro p,
.intro-team p,
.intro-about p{
	padding: 0 0 20px 0;
	text-align: left;
}

.about-charity p,
.team-content p{
	max-width: 690px;
	margin-left: 160px;
	padding-left: 25px;
 }

.single-portfolio p{
	padding-left: 10px;
	color: #707070;
	font-family: 'Josefin Sans';
	font-size: 24px;
	font-weight: 500;
	text-align: left;
	line-height: 1.27em;
}

.sonsor-gallery{
	padding: 10px 0;
	margin: 8px auto;
}



/** gallery page **/
.gallery{
	background-color: #707070;
	margin-bottom: 0 !important;
}

/**** portfolio-categories remove caption ******/
.portfolio-categories {display: none;}

.gallery-bg{
	background-color: #ffffff;
}

.emp{ padding: 10px 0 10px;}

.mk-gallery-shortcode article .item-holder:first-of-type{
	margin-left: 0 !important;
}

.mk-gallery-shortcode article .item-holder  img,
.mk-gallery-shortcode article .gallery-inner img{
	display: block;
	float: none;
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 2.5px auto !important;
}

.gallery,
#gallery .vc_col-sm-12,
.gallery-content{
	margin-right: auto !important;
	margin-left: auto !important;	
	margin: 0 auto;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.gallery{
	margin-right: 2.5px !important;
	margin-left: 2.5px !important;
}

.wl-gallery {
	margin-bottom: 0 !important;
}

.gal-container {
	margin-bottom: 0 !important;
	padding-top: 0;
}
.gal-container .col-md-2{
	padding-right: 0 !important;
	padding-left: 0 !important;
	padding: 2.5px !important;
}

.loop-main-wrapper {display: block;}
.portfolio-meta-wrapper .the-excerpt {margin-top: 0;}


.fancybox-opened .fancybox-title {
visibility: hidden;
display: none;
}



/** mailing list gravity form linked to mailchimp**/
#gform_wrapper_1{
	width: 100%;
	max-width: 100%;
}

input#input_1_1{
	background-color: #b5b5b5 !important;
}

#gform_wrapper_1 .gform_body,
#gform_fields_1{
	float: left;
	width: 100%;
	max-width: 355px;
	max-height: 40px;
}
.gform_wrapper .top_label .gfield_label {
	display: none !important;
}

.gform_wrapper input[type=email], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=text], 
.gform_wrapper input[type=url]{
	padding: 8px!important;
}

.gform_wrapper .gform_footer {
	clear: none !important;
	float: left;
	max-width: 170px;
	padding: 0 0 10px 0 !important;
	margin:  0 0 0 15px !important;
}

.gform_wrapper .button{
	margin-right: 0!important;
	color: #202020!important;
	font-size: 14px;
	font-family: 'Josefin Slab' !important;
	font-weight: bold !important;
	line-height: 16px!important;
	padding: 12px 60px!important;
}

.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #202020 !important;
	color: #c7d28a !important;
}

.gform_wrapper .validation_message,
.gform_wrapper div.validation_error {
	color: #dd4814 !important;
	white-space: nowrap;
	overflow: visible;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color: transparent !important;
margin-bottom: 0 !important;
padding: 3px !important;
border-top: 0 !important;
border-bottom: 0 !important;
}



/**** customize the events page   ****/

.event-intro p{ padding-top: 0;}
ul.fork-event{
	margin-bottom:30px;
	margin-left: 0;
	list-style: none;
}

.fork-event li{
	margin: 0 0 6px;
	padding: 5px 0 5px 25px;
	line-height: 32px;
}

.fork-event li:before {
	content: url(http://edsf.wpengine.com/wp-content/uploads/2015/02/fork-bullet.png);
	padding-right: 15px;
	color: #dd4815;
	position:absolute;
	left:10px;
}

/***** customize the wp-events-manager plugin  ******/

.table.fullcalendar {
border-collapse: collapse;
border-right: 1px solid #707070;
}

.event-intro ul{}

.event-intro ul li{
	font-size: 1em;
	font-weight: bold;
	text-indent: .75em;
}

.em-search label{
	display: inline-block;
	float: left;
	width: 70%;
	color: #707070;
	font-size: 20px;
	font-family: 'PT Sans';
	font-weight: normal;
}

.em-search-field input{
	display: inline-block;
	float: left;
	width: 1.15em;
	height: 1.15em;
	margin-top: 1.5px;
	margin-right: .75em;
	margin-left: 0;
	color: #707070;
}

span.em-search-scope{
	float: left;
	width: 100%;
	padding: 2.5px 0;
	margin: 5px auto;
}

h2.search-heading,
h2.search-header{
	float: left;
	width: 100%;
	color: #707070 !important;
	font-size: 20px !important;
	font-family: '  Josefin Slab' !important;
	font-weight: normal !important;
	text-transform: uppercase;
}

h2.search-header{
	margin-top: 20px;
	margin-bottom: 10px;
	color: #dd4815 !important;
	font-size: 16px !important;
}

#theme-page .theme-page-wrapper.left-layout .theme-content {
	width: 815px;
}

.css-events-list {
float: left;
}

.event{
	display: block;
	float: left;
	max-width: 250px;
	margin: 0 15px 15px;
}

.featured,
.cat-3{
	display: none;
}

.event_post{
	float: none !important;
	width: 100%;
	max-width: 1100px;
	margin: 0 auto 0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.event:nth-of-type(3),
.event:nth-of-type(4n + 4),
.event:first-of-type{
	margin-left: 0;
}

.event:nth-of-type(3),
.event:nth-of-type(3n + 6)
{
	margin-right: 0;
}

.event.cat-10:first-of-type{margin: 0 0 15px !important;}

.featured-event{
	float: left;
	width: 50%;
	max-width: 540px;
	margin: 25px 0 10px 0;
}
.featured-event:first-of-type{
	margin-right: 10px;
}
.featured-event:nth-of-type(2){
	margin-left: 10px;
}

.featured-text{
	float: left;
}

.feature p{
	padding: 0;
}


.featured-text p{
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 0;
	line-height: 18px;
}

div.featured-time,
div.featured-local{
	float: left;
	width: 100%;
	color: #707070;
	font-family: 'PT Sans',open-sans, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-align: left;

}

.event-listed{
	float: left;
	width: 33.3333%;
	max-width: 250px;
	margin: 10px 15px;
}

.event-detail{
	float: left;
	background-color: #879637;
	min-height: 257px;
	padding: 20px;
}

.event-row:nth-of-type(2) .event-detail{
	background-color: #dd4713;
}

.event-row:nth-of-type(3) .event-detail{
	background-color: #c90062;
}

.event-row:nth-of-type(4) .event-detail{
	background-color: #ce8e00;
}


span.event-cat{
	float: left;
	width: 100%;
	color: #ffffff;
	font-family: 'PT Sans';
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
span.event-location{
	float: left;
	width: 100%;
	color: #ffffff;
	font-family: 'PT Sans',open-sans, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

span.event-price,
span.event-date{
	float: left;
	width: 100%;
	color: #ffffff;
	font-family: 'PT Sans',open-sans, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}

span.single-event-price,
span.event-price{
	display: block;
	float: left;
	width: 50%;
	font-size: 20px;
	font-weight: normal;
}

ul.single-price-list,
ul.price-list{
	float: left;
	margin: 20px 0;
	list-style-type: none;
}

ul.single-price-list li,
ul.price-list li{
	float: left;
	clear: both;
	padding: 2.5px 0;
	margin-left: 0;
	font-size: 20px;
}

.feature-book{
	float: left;
	margin-bottom: 40px;
	margin-left: 0;
	background: #dd4814;
}

.feature-book a.em-booking-button,
.feature-book a.em-cancel-button{
	clear: both;
	float: left;
	padding: 8px 14px !important;
	margin-left: 0;
	background: #dd4814;
	color: #ffffff;
	font-family: '  Josefin Slab';
	text-align: center;
	
}

.single-event-listed,
.single-event-location,
span.single-event-date{
	float: left;
	clear: both;
	padding: 2.5px 0;
	color: #707070;
	font-family: 'PT Sans';
	font-size: 18px;
	font-weight: normal;
}


ul.single-price-list li.list-title{
	font-family: '  Josefin Slab';
	font-size: 20px;
	color: #dd4814;
}


ul.single-price-list li{
	color: #dd4814;
}

.single-event-content{
	padding: 0 25px;
	color: #707070;
	font-size: 14px;
}
.single-even{
	background-image: url(images/green-divide.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 100%;
	padding: 35px 0;
}

.map-event {
	color: #dd4815;
	font-family: 'PT Sans';
	font-size: 18px;
	cursor: pointer;
}

.loc-map{
	display: none;
	cursor: wait;
}

span.event-book a.event-button {
	margin: 5px auto;
	padding: 10px 35px!important;
	border: 1px solid #ffffff !important;
	font-family: '  Josefin Slab';
}

input.em-search-submit,
.single-event-book a.em-booking-button{
	display: block;
	float: none;
	background: #dd4814;
	color: #c7d28a !important;
	font-family: '  Josefin Slab';
	text-align: center;
}

span.event-book a.event-button :hover{
	background-color: transparent !important;
	background-image: url(images/hover.png) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: 100% 100% !important;
	border: 0 !important;

}

/*sidebar */
.theme-page-wrapper #mk-sidebar.mk-builtin {
	max-width: 250px !important;
	margin-right: 30px;
}

#theme-page .theme-page-wrapper.left-layout .sidebar-wrapper,
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{
	padding: 0 0;
 }

/* footer */

#mk-footer .mk-padding-wrapper {
padding: 0 !important;
}

#twitter-2 .mk-tweet-list a{color: #dd4814 !important;}

#mk-footer{
	background-image: url(images/foot.jpg);
	background-size: 100% 100%;
	padding: 0;
}

#sub-footer {
	background-color: transparent !important;
	max-width: 1100px;
	margin: 0 auto;
}

.custom-foot{
	float: left;
	width: 100%;
	height: auto;
	min-height: 40px;
	margin-top: 25px !important;
	border-bottom: 1px solid #b5b5b5;
}

span.custom-title{
	float: left;
	margin-bottom: 10px;
	color: #ffffff;
	font-size: 14px;
	font-family: 'Source Sans Pro';
	font-weight: normal;
}

span.contact{
	float: left;
	margin-left: 5px;
	color: #dd4814;
	font-size: 14px;
	font-family: 'Source Sans Pro';
	font-weight: normal;
}

#mk-footer [class*='mk-col-'] {
padding: 0 !important;
}

#mk-footer [class*='mk-col-']:last-of-type{
	margin-left: 10px;
}

.foot-ggra,
.social-foot{
	padding-bottom: 15px !important;
}

.social-foot .mk-social-network-shortcode {
	float: right;
	margin: 0 !important;
	margin-bottom: 10px !important;
	padding: 0 15px 0 0;
}


#mk-footer .widgettitle {
	margin-top: 20px;
	font-size: 18px !important;
	font-family: "Josefin Slab";
	font-weight: normal;
}

#contact_form-2 .widgettitle{
	padding-left: 20px;
}

#twitter-2{ padding-top: 10px;}

.widgettitle {
margin-bottom: 0;
}

#recent_portfolio-3 .widgettitle{ display: none;}

#recent_portfolio-3 li:nth-of-type(1),
#recent_portfolio-3 li:nth-of-type(6n + 1){
	margin-left: -10px;
}

#recent_portfolio-3 li:nth-of-type(6),
#recent_portfolio-3 li:nth-of-type(6n + 6){
	margin-right: 0;
}

img.ggra{
	margin-top: 20px;
}

.img-demo{
	float: left;
	clear: both;
	margin-top: 30px;
}

#text-4{
	background-image: url(images/green-divide.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100% 6px;
	margin-bottom: 0 !important;
	padding-bottom: 25px;

}




@media handheld, only screen and (max-width: 960px){
	/* responsive menu */

	.mk-edge-slider .swiper-slide.center_top .edge-slide-content{margin-top: 100px; margin-left: 45px;}
	
	
	.no-left,
	.no-right{
		margin-right: auto !important;
		margin-left: auto !important;
	}
	
	.event,
	.featured-event{
		width: 90%;
		padding: 10px;
		margin: 5px auto;
	}
	
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px){

	
	.vc_col-sm-12{padding-left: 0; padding-right: 0;}
	
	/** header and logo changes for iphone **/
	.header-style-2 .header-logo{
		height: 95px !important;
		max-height: 95px !important;
		}
		
	#mk-header {
		height: 50px !important;
		max-height: 53px !important;
		background-position: 0 0;
		background-size: 100% 184px;
		background-repeat: no-repeat;
	}
	
	.mk-header-holder { height: 53px;}
	#mk-header .header-logo a img {
		height: auto;
		max-height: none;
		max-width: none;
		width: auto;
		top: 42%;
		left: -20px !important;
	}
	
	/* responsive menu */
		
	#mk-responsive-nav {
		top: -37px;
		left: 20%;
		width: 80%;
		z-index: 999 !important;
	}
	.mk-nav-responsive-link {top: 20px;}

	
	.edge-title{
		margin-bottom: 5px !important;
		font-size: 10px !important;
		/*white-space: nowrap;*/
	}
	 .edge-title img{
	 	display:none;
		max-width: 20px;
		height: auto;
	 }
	
	.mk-edge-slider .edge-desc{
		padding-right: 15px;
		font-size: 4em !important;
		font-weight: normal;
		line-height: 4.5em;
	}
	
	.edge-desc{
		width: 58%;
		max-width: 190px;
	}
	
	/** unhide captions from front page service boxes */
	.inside-image .mk-image-caption {display: block!important;}
	
	/** content heading changes **/
	
	.team-content h3,
	.team-content  p{
		clear: both;
		margin-left: 0;
		max-width: 90%;
	}
	.event-intro p,
	.intro-team p,
	.intro-about p,
	.sponsor-intro p,
	.talent-intro p,
	.about-edsf p,
	.intro p{ 
		font-size: 1.75em;
	}
	#mk-footer [class*='mk-col-']:last-of-type { margin-left: 0;}
	.theme-page-wrapper .theme-content { padding: 0 !important;}
	.one-third { margin-right: 0;}
	.social-foot .mk-social-network-shortcode { float: left;}
	
	.no-left,
	.no-right{
		margin-right: auto !important;
		margin-left: auto !important;
	}
	
	.gallery,
	#about .vc_col-sm-3{ display: none;}
	#about .vc_col-sm-9 {
		margin-left: auto;
		margin-right: auto;
	}
	
	#mk-filter-portfolio.sortable-outline-style {
		padding: 20px 0 !important;
		margin-bottom: 0 !important;
	}
	#mk-filter-portfolio.sortable-outline-style ul li{ margin-left: 0 !important; margin: 8px 0 !important;}
	#mk-filter-portfolio.sortable-outline-style ul li a {
		padding: 8px 5px !important;
		font-size: 10px !important;
		
		}

	a.mk-image-shortcode-link {
		left:0;
	}
	
}
